<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <div class="container">
        <div class="row">
          <div class="col">
            <form action="{% url 'story6:addKegiatan' %}" method="POST" role="form"></form>
            {% csrf_token %}
            <div class="form-group">
                {{formKeg.namaKegiatan}}
            </div>
            <button type="submit" class="btn btn-primary">Tambah</button>
          </div>
          <div class="col">
            {% csrf_token %}
            <form action="{% url 'story6:addOrang' %}" method="POST" role="form"></form>
            {{formOrang.namaOrang}}
          </div>
          <button type="submit" class="btn btn-primary">Tambah</button>
        </div>

        <div class="container">
            {% for x in nama_kegiatan %}
            <ul class="list-group">
                <li>x.namaKegiatan</li>
                    {% for y in nama_orang_list %}
                    {% if y.nama_kegiatan == x %}
                    <div>
                        {{y.namaOrang}}
                    </div>
                {% endfor %}
              </ul>

            </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
  </body>
</html>